{
  "calipers": {
    "enabled": true,
    "colors": [
      "#896200"
    ]
  },
  "carPaint": {
    "color": "#FF000000",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint3": {
    "enabled": false,
    "colors": [
      "#DD2727"
    ]
  },
  "carPaint4": {
    "enabled": true,
    "colors": [
      "#232323"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#D82F32"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#D82F32"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#0A0A0A"
    ]
  },
  "rims2": {
    "enabled": true,
    "colors": [
      "#141414"
    ]
  }
}